## serpent 1.8

=== debian/changelog ===
serpent (1.8-1) unstable; urgency=low

  * Initial upload (closes: #777392).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 07 Feb 2015 19:37:57 +0000
