=== debian/control ===
Source: serpent
Section: python
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: debhelper (>= 9), python-all, python3-all
Build-Depends-Indep: dh-python
Standards-Version: 3.9.6
Homepage: https://pypi.python.org/pypi/serpent
XS-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

#Package: serpent
#Architecture: all
#Depends: ${misc:Depends}, python3-serpent | python2-serpent
#Description: simple serialization library based on ast.literal_eval()
# Serpent provides ast.literal_eval() compatible object tree serialization.
# It serializes an object tree into bytes (utf-8 encoded string) that can be
# decoded and then passed as-is to ast.literal_eval() to rebuild it as the
# original object tree.
# As such it is safe to send serpent data to other machines over the network
# for instance (because only 'safe' literals are encoded).
# .
# This metapackage depends on the Python variant the user needs.

Package: python2-serpent
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Suggests: pyro4-doc, pyro4
Description: simple serialization library based on ast.literal_eval(), Python2 modules
 Serpent provides ast.literal_eval() compatible object tree serialization.
 It serializes an object tree into bytes (utf-8 encoded string) that can be
 decoded and then passed as-is to ast.literal_eval() to rebuild it as the
 original object tree.
 As such it is safe to send serpent data to other machines over the network
 for instance (because only 'safe' literals are encoded).
 .
 This package contains the core Serpent module for Python 2.x .

Package: python3-serpent
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: simple serialization library based on ast.literal_eval(), Python3 modules
 Serpent provides ast.literal_eval() compatible object tree serialization.
 It serializes an object tree into bytes (utf-8 encoded string) that can be
 decoded and then passed as-is to ast.literal_eval() to rebuild it as the
 original object tree.
 As such it is safe to send serpent data to other machines over the network
 for instance (because only 'safe' literals are encoded).
 .
 This package contains the core Serpent module for Python 3.x .
