=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DESTDIR=$(CURDIR)/debian/tmp

PYTHON2=$(shell pyversions -vr)
PYTHON3=$(shell py3versions -vr)

build-python%:
	python$* setup.py build

override_dh_auto_build: $(PYTHON3:%=build-python%)
	dh_auto_build

install-python%:
	python$* setup.py install --root=$(DESTDIR) --install-layout=deb

override_dh_auto_install: $(PYTHON3:%=install-python%)
	dh_auto_install

override_dh_auto_test:
#	needs unpackaged python-serpent
#	python setup.py test

%:
	dh $@ --with python2,python3

#.PHONY: override_dh_auto_build override_dh_auto_install \
	override_dh_auto_test
