## serpent 1.12.1

=== debian/changelog ===
serpent (1.12.1-1) unstable; urgency=low

  * New upstream release.
  * Add pytz build dependency for tests.
  * Switch to Pybuild build system.
  * Update Standards-Version to 3.9.8 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 16 Jan 2016 18:52:46 +0100

serpent (1.9-1) experimental; urgency=low

  * New upstream release. 

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 14 Mar 2015 17:09:18 +0000
