=== debian/watch ===
version=3
https://github.com/irmen/Serpent/tags .*/archive/v?([\d\.]+)\..*
