## serpent 1.16

=== debian/changelog ===
serpent (1.16-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 06 Jan 2017 12:41:29 +0000
