=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: python
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 9), python-all, python3-all
+Build-Depends: debhelper (>= 9), python-all, python3-all, python-tz, python3-tz
 Build-Depends-Indep: dh-python
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://pypi.python.org/pypi/serpent
-XS-Python-Version: >= 2.6
+X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 
 #Package: serpent
