## serpent 1.23

=== Makefile ===
--- 
+++ 
@@ -1,25 +1,20 @@
-.PHONY: all sdist wheel install upload clean test check
+.PHONY: all dist install upload clean test check
 
 all:
-	@echo "targets include sdist, wheel, upload, install, clean"
+	@echo "targets include sdist, wheel, upload, install, clean, test"
 
-sdist:
-	python setup.py sdist
-	@echo "Look in the dist/ directory"
-
-wheel:
-	python setup.py bdist_wheel
+dist:
+	python setup.py sdist bdist_wheel
 	@echo "Look in the dist/ directory"
 
 upload:
-	python setup.py sdist upload
-	python setup.py bdist_wheel upload
+	python setup.py sdist bdist_wheel upload
 
 install:
 	python setup.py install
 
 test:
-	python -E test_serpent.py
+	cd tests && (PYTHONPATH=.. python -s test_serpent.py)
 
 check:
 	flake8 --exclude .tox --ignore E501
