=== debian/changelog ===
serpent (1.23-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.0.0 and debhelper level to 10 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 23 Jul 2017 15:28:51 +0000
