=== debian/changelog ===
serpent (1.24-1) unstable; urgency=medium

  * New upstream release.
  * Make rebuildable.
  * Update debhelper level to 11 .
  * Update Standards-Version to 4.1.4 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 18 Apr 2018 20:48:46 +0000
