=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: python
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 10), python-all, python3-all, python-tz, python3-tz
+Build-Depends: debhelper (>= 11), python-all, python3-all, python-tz, python3-tz
 Build-Depends-Indep: dh-python
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: https://pypi.python.org/pypi/serpent
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
