=== debian/changelog ===
serpent (1.25-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.1.5 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 16 Jul 2018 17:59:39 +0000
