=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper (>= 11), python-all, python3-all, python-tz, python3-tz
 Build-Depends-Indep: dh-python
-Standards-Version: 4.1.4
+Standards-Version: 4.1.5
 Homepage: https://pypi.python.org/pypi/serpent
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
+X-Python-Version: >= 2.7
+X-Python3-Version: >= 3.4
 
 #Package: serpent
 #Architecture: all
