=== debian/changelog ===
serpent (1.27-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file.
  * Update Standards-Version to 4.2.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 25 Oct 2018 15:53:18 +0000
