=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: python
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 11), python-all, python3-all, python-tz, python3-tz
+Build-Depends: debhelper (>= 11), python-all, python-enum34, python3-all, python-tz, python3-tz
 Build-Depends-Indep: dh-python
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Homepage: https://pypi.python.org/pypi/serpent
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.4
+#X-Python-Version: >= 2.7
+#X-Python3-Version: >= 3.4
 
 #Package: serpent
 #Architecture: all
@@ -24,7 +24,7 @@
 
 Package: python2-serpent
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
+Depends: ${misc:Depends}, ${python:Depends}, python-enum34
 Suggests: pyro4-doc, pyro4
 Description: simple serialization library based on ast.literal_eval(), Python2 modules
  Serpent provides ast.literal_eval() compatible object tree serialization.
