=== debian/watch ===
version=3
https://github.com/irmen/Serpent/tags .*/archive/serpent-v?([\d\.]+)\..*
