## serpent 1.28

=== debian/changelog ===
serpent (1.28-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 21 Jul 2019 14:38:20 +0000
