=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 11), python-all, python-enum34, python3-all, python-tz, python3-tz
+Build-Depends: debhelper (>= 11), python-all, python-setuptools, python-enum34, python3-all, python-tz, python-attr, python3-tz, python3-attr
 Build-Depends-Indep: dh-python
 Standards-Version: 4.2.1
 Homepage: https://pypi.python.org/pypi/serpent
