## serpent 1.30

=== debian/changelog ===
serpent (1.30-1ubuntu1) focal; urgency=medium

  * d/p/update-version-1.30.patch: Update __version__ to prevent import
    failure. Only needed for 1.30 release.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 10 Feb 2020 12:27:38 -0500

serpent (1.30-1) unstable; urgency=medium

  * New upstream release.
  * Remove Python 2 bindings (closes: #938469).
  * Update Standards-Version to 4.5.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 31 Jan 2020 16:51:15 +0000
