=== debian/changelog ===
serpent (1.30.2-1) unstable; urgency=medium

  * New upstream release:
    - fix __version__ string (closes: #951124).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 11 Feb 2020 17:30:39 +0000
