=== debian/control ===
Source: serpent
Section: python
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: debhelper-compat (= 11), python3-all, python3-setuptools, python3-tz, python3-attr
Build-Depends-Indep: dh-python
Standards-Version: 4.5.0
Homepage: https://pypi.python.org/pypi/serpent
#X-Python3-Version: >= 3.5

Package: python3-serpent
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: simple serialization library based on ast.literal_eval(), Python3 modules
 Serpent provides ast.literal_eval() compatible object tree serialization.
 It serializes an object tree into bytes (utf-8 encoded string) that can be
 decoded and then passed as-is to ast.literal_eval() to rebuild it as the
 original object tree.
 As such it is safe to send serpent data to other machines over the network
 for instance (because only 'safe' literals are encoded).
 .
 This package contains the core Serpent module for Python 3.x .
