=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME = serpent

override_dh_auto_test:
	$(MAKE) test

%:
	dh $@ --with python3 --buildsystem=pybuild

.PHONY: override_dh_auto_test
