## serpent 1.40

=== debian/changelog ===
serpent (1.40-1) unstable; urgency=medium

  * New upstream release.
  * Update homepage location.
  * Update watch file.
  * Update debhelper level to 13 .
  * Update Standards-Version to 4.6.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 24 Oct 2021 10:29:58 +0200
