=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

export PYBUILD_NAME = serpent

override_dh_auto_test:
	$(MAKE) test

override_dh_auto_install:
	dh_auto_install
	$(RM) -r debian/python3-$(PYBUILD_NAME)/usr/lib/python*/dist-packages/$(PYBUILD_NAME)-*.egg-info/

%:
	dh $@ --with python3 --buildsystem=pybuild

.PHONY: override_dh_auto_test override_dh_auto_install
