=== debian/changelog ===
serpent (1.41-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 18 Jul 2022 14:03:02 +0000

serpent (1.40-2) unstable; urgency=medium

  * Don't delete Python egg information.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 25 Oct 2021 06:38:46 +0200
