=== debian/control ===
--- 
+++ 
@@ -2,11 +2,10 @@
 Section: python
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper-compat (= 11), python3-all, python3-setuptools, python3-tz, python3-attr
+Build-Depends: debhelper-compat (= 13), python3-all, python3-setuptools, python3-tz, python3-attr
 Build-Depends-Indep: dh-python
-Standards-Version: 4.5.0
-Homepage: https://pypi.python.org/pypi/serpent
-#X-Python3-Version: >= 3.5
+Standards-Version: 4.6.0
+Homepage: https://github.com/irmen/Serpent
 
 Package: python3-serpent
 Architecture: all
