=== debian/watch ===
version=4
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)[\-\.]?\d*)$/$1~$2/i,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$//i \
https://github.com/irmen/Serpent/tags \
.*/serpent-v?(\d\S*)@ARCHIVE_EXT@
