## serpent 1.42

=== Makefile ===
--- 
+++ 
@@ -15,7 +15,7 @@
 	python setup.py install
 
 test:
-	pytest -v tests
+	PYTHONPATH=. pytest -v tests
 
 lint:
 	pycodestyle
