=== debian/changelog ===
serpent (1.42-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file.
  * Update Standards-Version to 4.7.2 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 06 Nov 2025 19:41:33 +0100

serpent (1.41-2) unstable; urgency=medium

  [ Colin Watson <cjwatson@debian.org> ]
  * Fix tests following the removal of "setup.py test" (closes: #1080234).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 08 Sep 2024 08:18:57 +0200
