=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: python
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper-compat (= 13), python3-all, python3-setuptools, python3-tz, python3-attr
+Build-Depends: debhelper-compat (= 13), python3-all, python3-setuptools, python3-attr, python3-pytz
 Build-Depends-Indep: dh-python
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/irmen/Serpent
 
 Package: python3-serpent
