=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME = serpent
export PYBUILD_TEST_CUSTOM = 1
export PYBUILD_TEST_ARGS = {interpreter} -m unittest discover -v tests

%:
	dh $@ --with python3 --buildsystem=pybuild
