=== debian/watch ===
Version: 5

Template: Github
Owner: irmen
Project: Serpent
